<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="@mipmap/icon_bgm"
    tools:context=".ui.verify.ScanCodeTwoActivity">

    <RelativeLayout
        android:id="@+id/rel1"
        android:layout_width="match_parent"
        android:layout_height="45dp"
        android:layout_marginTop="10dp">

        <ImageView
            android:id="@+id/image"
            android:layout_width="30dp"
            android:layout_height="30dp"
            android:layout_centerVertical="true"
            android:layout_marginLeft="20dp" />

        <TextView
            android:id="@+id/deptName"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_centerVertical="true"
            android:layout_marginLeft="10dp"
            android:layout_toRightOf="@+id/image"
            android:textColor="@color/white"
            android:textSize="22sp"
            android:textStyle="bold" />

        <RelativeLayout
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_centerInParent="true"
            android:layout_centerVertical="true"
            android:layout_marginTop="2dp">

            <TextView
                android:id="@+id/tvTitle"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_centerHorizontal="true"
                android:layout_centerVertical="true"
                android:text="化学品智能管理"
                android:textColor="@color/white"
                android:textSize="24sp"
                android:textStyle="bold" />

            <TextView
                android:id="@+id/nowTime"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_marginLeft="15dp"
                android:layout_marginTop="10dp"
                android:layout_toRightOf="@+id/tvTitle"

                android:textColor="@color/white" />

        </RelativeLayout>

    </RelativeLayout>

    <RelativeLayout
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:layout_below="@+id/rel1"
        android:layout_marginLeft="31dp"
        android:layout_marginTop="15dp"
        android:layout_marginRight="31dp"
        android:layout_marginBottom="79dp"
        android:background="@drawable/bg_bei_jing">


        <TextView
            android:id="@+id/tvOen"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_centerHorizontal="true"
            android:layout_marginTop="16dp"
            android:text="双 人 认 证"
            android:textColor="@color/white"
            android:textSize="16sp"
            android:textStyle="bold" />

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="match_parent"
            android:layout_below="@+id/tvOen"
            android:layout_marginLeft="8dp"
            android:layout_marginTop="20dp"
            android:layout_marginRight="8dp"
            android:layout_marginBottom="10dp"
            android:orientation="horizontal">

            <LinearLayout
                android:layout_width="500dp"
                android:layout_height="wrap_content"
                android:layout_below="@+id/rel1"
                android:layout_marginRight="4dp"
                android:layout_weight="1"
                android:orientation="vertical">

                <RelativeLayout
                    android:layout_width="match_parent"
                    android:layout_height="45dp"
                    android:background="@drawable/bg_ren_lian">

                    <ImageView
                        android:id="@+id/imgA"
                        android:layout_width="30dp"
                        android:layout_height="30dp"
                        android:layout_centerVertical="true"
                        android:layout_marginLeft="10dp"
                        android:background="@mipmap/icon_smrz_sfrz" />

                    <TextView
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:layout_centerVertical="true"
                        android:layout_marginLeft="10dp"
                        android:layout_toRightOf="@+id/imgA"
                        android:text="请 第 一 位 扫 码 验 证"
                        android:textColor="@color/white"
                        android:textSize="18sp"
                        android:textStyle="bold" />
                </RelativeLayout>

                <RelativeLayout
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content">


                    <LinearLayout
                        android:layout_width="match_parent"
                        android:layout_height="233dp"
                        android:background="@drawable/bg_face_nt"
                        android:gravity="center"
                        android:orientation="vertical">

                        <ImageView
                            android:id="@+id/imgOne"
                            android:layout_width="100dp"
                            android:layout_height="100dp" />

                        <TextView
                            android:layout_width="wrap_content"
                            android:layout_height="wrap_content"
                            android:layout_marginTop="20dp"
                            android:text="请打开微信“扫一扫”"
                            android:textColor="@color/black"
                            android:textSize="18sp" />

                    </LinearLayout>

                    <LinearLayout
                        android:id="@+id/through"
                        android:layout_width="wrap_content"
                        android:layout_height="110dp"
                        android:visibility="gone"
                        android:layout_centerInParent="true"
                        android:background="@drawable/bg_shu_ru_kuang">

                        <RelativeLayout
                            android:layout_width="wrap_content"
                            android:layout_height="wrap_content"
                            android:layout_gravity="center_vertical"
                            android:layout_marginLeft="23dp">

                            <ImageView
                                android:id="@+id/imgView"
                                android:layout_width="114dp"
                                android:layout_height="84.5dp"
                                android:scaleType="centerCrop"
                                android:src="@mipmap/icon_zhan_wei" />

                            <TextView
                                android:id="@+id/userName"
                                android:layout_width="112.5dp"
                                android:layout_height="20dp"
                                android:layout_marginTop="64.5dp"
                                android:background="@drawable/bg_name_ont"
                                android:gravity="center"
                                android:textColor="@color/white" />
                        </RelativeLayout>

                        <View
                            android:layout_width="0.2dp"
                            android:layout_height="match_parent"
                            android:layout_marginLeft="30dp"
                            android:background="@color/purple_FFE0E0E0" />

                        <RelativeLayout
                            android:id="@+id/rlTwo"
                            android:layout_width="wrap_content"
                            android:layout_height="wrap_content"
                            android:layout_gravity="center"
                            android:layout_marginLeft="20dp"
                            android:layout_marginRight="20dp">

                            <ImageView
                                android:id="@+id/imgC"
                                android:layout_width="30dp"
                                android:layout_height="30dp"
                                android:background="@mipmap/icon_sy_zq" />

                            <TextView
                                android:layout_width="wrap_content"
                                android:layout_height="wrap_content"
                                android:layout_centerVertical="true"
                                android:layout_marginLeft="14dp"
                                android:layout_toRightOf="@+id/imgC"
                                android:text="验证通过"
                                android:textColor="@color/purple_FF16BC3D"
                                android:textSize="18sp" />
                        </RelativeLayout>

                    </LinearLayout>

                </RelativeLayout>

                <RelativeLayout
                    android:layout_width="match_parent"
                    android:layout_height="50dp"
                    android:layout_marginTop="8dp"
                    android:background="@mipmap/icon_rlrz_xx">

                    <ImageView
                        android:id="@+id/imgLetA"
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:layout_centerVertical="true"
                        android:layout_marginLeft="6dp"
                        android:background="@mipmap/icon_sfsb_tx" />

                    <LinearLayout
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:layout_centerVertical="true"
                        android:layout_marginLeft="10dp"
                        android:layout_toRightOf="@+id/imgLetA"
                        android:orientation="vertical">

                        <TextView
                            android:layout_width="wrap_content"
                            android:layout_height="wrap_content"
                            android:text="请打开微信扫描屏幕二维码"
                            android:textColor="@color/white"
                            android:textSize="12sp" />

                        <TextView
                            android:layout_width="wrap_content"
                            android:layout_height="wrap_content"
                            android:text="进行扫码验证"
                            android:textColor="@color/white"
                            android:textSize="12sp" />
                    </LinearLayout>


                    <LinearLayout
                        android:id="@+id/lint"
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:layout_alignParentRight="true"
                        android:orientation="horizontal">

                        <TextView
                            android:id="@+id/face"
                            android:layout_width="98dp"
                            android:layout_height="wrap_content"
                            android:background="@mipmap/icon_sfsb_rlsb" />

                        <TextView
                            android:id="@+id/card"
                            android:layout_width="98dp"
                            android:layout_height="wrap_content"
                            android:background="@mipmap/icon_sfsb_xyk" />

                    </LinearLayout>

                </RelativeLayout>


            </LinearLayout>

            <LinearLayout
                android:layout_width="500dp"
                android:layout_height="wrap_content"
                android:layout_below="@+id/rel1"
                android:layout_marginLeft="4dp"
                android:layout_weight="1"
                android:orientation="vertical">

                <RelativeLayout
                    android:layout_width="match_parent"
                    android:layout_height="45dp"
                    android:background="@drawable/bg_ren_lian">

                    <ImageView
                        android:id="@+id/imgB"
                        android:layout_width="30dp"
                        android:layout_height="30dp"
                        android:layout_centerVertical="true"
                        android:layout_marginLeft="10dp"
                        android:background="@mipmap/icon_smrz_sfrz" />

                    <TextView
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:layout_centerVertical="true"
                        android:layout_marginLeft="10dp"
                        android:layout_toRightOf="@+id/imgB"
                        android:text="请 第 一 位 扫 码 验 证"
                        android:textColor="@color/white"
                        android:textSize="18sp"
                        android:textStyle="bold" />
                </RelativeLayout>

                <LinearLayout
                    android:layout_width="match_parent"
                    android:layout_height="233dp"
                    android:background="@drawable/bg_face_nt"
                    android:gravity="center"
                    android:orientation="vertical">

                    <ImageView
                        android:id="@+id/imgTwo"
                        android:layout_width="100dp"
                        android:layout_height="100dp"
                        android:visibility="gone" />

                    <TextView
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:layout_marginTop="20dp"
                        android:text="请打开微信“扫一扫”"
                        android:textColor="@color/black"
                        android:textSize="18sp" />

                </LinearLayout>

                <RelativeLayout
                    android:layout_width="match_parent"
                    android:layout_height="50dp"
                    android:layout_marginTop="8dp"
                    android:background="@mipmap/icon_rlrz_xx">

                    <ImageView
                        android:id="@+id/imgLetB"
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:layout_centerVertical="true"
                        android:layout_marginLeft="6dp"
                        android:background="@mipmap/icon_sfsb_tx" />

                    <LinearLayout
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:layout_centerVertical="true"
                        android:layout_marginLeft="10dp"
                        android:layout_toRightOf="@+id/imgLetB"
                        android:orientation="vertical">

                        <TextView
                            android:layout_width="wrap_content"
                            android:layout_height="wrap_content"
                            android:text="请打开微信扫描屏幕二维码"
                            android:textColor="@color/white"
                            android:textSize="12sp" />

                        <TextView
                            android:layout_width="wrap_content"
                            android:layout_height="wrap_content"
                            android:text="进行扫码验证"
                            android:textColor="@color/white"
                            android:textSize="12sp" />
                    </LinearLayout>


                    <LinearLayout
                        android:id="@+id/lintTwo"
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:layout_alignParentRight="true"
                        android:orientation="horizontal">

                        <TextView
                            android:id="@+id/faceTow"
                            android:layout_width="98dp"
                            android:layout_height="wrap_content"
                            android:background="@mipmap/icon_sfsb_rlsb" />

                        <TextView
                            android:id="@+id/cardTow"
                            android:layout_width="98dp"
                            android:layout_height="wrap_content"
                            android:background="@mipmap/icon_sfsb_xyk" />

                    </LinearLayout>
                </RelativeLayout>
            </LinearLayout>
        </LinearLayout>


    </RelativeLayout>


    <Button
        android:id="@+id/tvReturn"
        android:layout_width="85dp"
        android:layout_height="30dp"
        android:layout_alignParentBottom="true"
        android:layout_marginBottom="20dp"
        android:background="@drawable/bg_retrun"
        android:textSize="12sp"
        android:text="返回180s"
        android:textColor="@color/white" />
</RelativeLayout>